Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 67 reacties
Bron: Ubuntu, submitter: secret_force

Op de homepage van Ubuntu Linux is een nieuwe versie verschenen van de 6-serie van de op Debian gebaseerde Linux-distributie. Om precies te zijn gaat het om versie 6.06 alpha, die de codenaam 'Dapper Flight 6' heeft meegekregen en vanaf deze pagina voor onder meer x86-, AMD64- en PPC-systemen gedownload kan worden. Ubuntu Linux 6.06 wordt onder meer geleverd met Gnome 2.14 en een aangepaste kleurstelling van de grafische interface. De ontwikkelaars hebben daarnaast een nieuwe tool genaamd Network Manager in de nieuwe versie gestopt en een groot aantal verbeteringen aangebracht in de live-cd:

The Ubuntu team is proud to present the 6th Alpha test, called Flight 6 of our next release, Ubuntu 6.06 (Dapper Drake). With Flight 6 comes additional Look-and-Feel improvements, Live-CD installer enhancements, GNOME 2.14 final, and much more.[break]Volgens de roadmap van Ubuntu zou de finalversie van Dapper Flight 6 op 20 april uitgebracht worden, maar na overleg is de release zes weken later gepland om meer tijd te investeren in het oplossen van bugs en het testen van de 6.06-release.

Ubuntu Linux 'Dapper Flight 4' - Inlogscherm
Moderatie-faq Wijzig weergave

Reacties (67)

Sow, van 6.04 dus naar 6.06 ach...
Ziet er idd gaaf uit, die entwerk manager is echt wel cool, nu nog EFI ondersteuning kan ik het ook op mn macjes draaien :P
Mn huisgenoot heeft ook XGL on top of it en dat ziet er wel gaaf uit maar toch nog niet helemaal soepel mrgoed, XGL is vet en 't is nog under heavy developpement dus dat komt wel goed.
Ubuntu wordt steeds meer een sterkere distro waar meer en meer desktops zich naar keren, geniale distributie, die mensen moeten zo door blijven gaan, Ubuntu is ook niet voor neits al heel lang de nummer 1 distributie op distrowatch
Zorg ervoor dat je de allerlaatste versie voor ubuntu hebt door deze repository toe tevoegen:

deb http://metascape.afraid.org:13666/apt dapper main

Dat lost alle bekende bugs en problemen op. Er blijven nog wel wat issues. Zoals dat alle video players die niet opengl gebruiken langzaam zijn in full-screen. Dus ben je bijna verplicht mplayer te gebruiken. Gelukkig is de mplayer bij deze ubuntu-versie een stuk beter in gnome geintregeerd (geen lelijke remote control achtige shit meer), maar echte gnome look 'n feel. Totem is natuurlijk zowieso kut.

Dus hoe installeer je XGL (voor NVIDIA kaarten) op de laatste ubuntu?
1. sudo apt-get install nvidia-glx
2. sudo nvidia-glx-config enable
3. voeg bovenstaand repository op
4. sudo apt-get install xgl compiz compiz-gnome
5. sudo gedit ~/.Xsession en gooi er dit in:

// #!/bin/sh
# Start up Xgl, compiz, and GNOME
# Run Xgl server on :1, on top of normal X
Xgl :1 -fullscreen -ac -accel xv:fdo -accel glx:pbuffer &
# Tell subsequent X programs to access the Xgl server at :1
DISPLAY=:1
# Start Compiz window manager
gnome-window-decorator &
compiz gconf &
# Start GNOME
exec gnome-session

6. control+alt-backspace of reboot je pc
7. log en kies 'standaard systeem sessie'
8a. het werkt jippie! Spelen!
8b. het werkt niet? reboot en log in met gnome-sessie

Deze manier zorgt er dus voor dat je tijdens inloggen kan _kiezen_ of je wel compiz+xgl wilt of niet .. vergeet alle andere how-to's .. die kun je heel kut undo-en en werken niet met deze verbetere packages.

Nog een advies:

sudo apt-get install gconf-editor
gconf-editor

en ga naar apps/compiz en je kunt alle compiz plugins instellen.... (gconf-editor is een soort windows-registery editor alleen is de gnome registery niet zo'n tyfus zooi)

En gebruik dus mplayer voor je video's. Right-click op een video .. ga naar openen-met: daar kan je de default video-player kiezen. mplayer installeer je met:

sudo apt-get install gmplayer

PS.XGL geeft een beetje gezeik met oude opengl spelletjes .. je moet ze vaak met -full screen openen enzo wil het lekker werken.

Anders is alles wat bijvoorbeeld wit is transparant. Een leuk effect natuurlijk maar komt de speelbaarheid niet goed uit.

PS2. sommige oude screensavers fucken 't ook up. Log in zonder xgl en kies een andere ...

PS3. gebruik voor firefox de mplayer-plugin en niet iets anders voor video's .. maar dat is sowieso het beste idee (ook zonder xgl)

PS4. Dit ziet er allemaal erg ingewikkeld uit. Ubuntu is dat niet. Alpha software zoals XGL installeren is dat WEL. Laat dit je niet van Ubuntu afschrikken. Het enige verschil tussen linux en windhoos is dat de motorkap met linux wel omhoog kan doen en zelf kan gaan zitten sleutelen. Dit betekent niet dat je dat _hoeft_ te doen.

Voor meer informatie zie: https://wiki.ubuntu.com/compiz

PS. Ga niet met de hand je xorg.conf zitten editen zoals sommige how-to's voorstellen, wanneer je dat niet werkt moet je op z'n minst een halve nerd zijn om de schade te herstellen. De truuk (door je Xsession aan te passen) die hier beschreven is is veel onschuldiger! Dan draai je XGL bovenop je stabiele nvidia-xserver ipv alleen de XGL server te draaien. Tenzij je natuurlijk morele bezwaren hebt tegen het feit dat de nvidia-x-server geen GPL is. Tis wel de meeste stabiele server voor je 3d kaart die gewoon out-of-the-box werkt.
Totem is natuurlijk zowieso kut.
onderbouw dat mss eens even? sinds gstreamer 0.10 is er veel veranderd, en is er veel verbeterd!
Qua functionaliteit is het prima. Ik doel puur op de codec support van de gstreamer architectuur. Die is al oud voordat het stabiel is.

Op dit moment is seeken van mp3'tjes (toch niet het meest exotische formaat) ehm nogal crasherig. Wma's happeren sowieso tijdens afspelen. Wmv speelt totem helemaal niet af. Realplayer bestandjes snapt ie ook niet. Quicktime idem dito. NSV bestanden zoals die van de shoutcast-video's (google naar tunapie voor een linux-shoutcast-directory progje). En voor elk formaat een ander programma gebruiken vind ik zelf nogal irritant. Of het werkt, of het werkt niet.

Ik wil nog wel even doorgaan, maar je snapt het princiepe toch wel? Het werkt prima met alle 'open' formaten zoals ogg en ogm, maar ehm bestanden in dat format die ik heb kan ik op 1 hand tellen.

DivX support etc. pakt het via ffmpeg, maar de gstreamer-ffmpeg brug is ook buggy. En over de gstreamer-ffmpeg-win32codecs (lees: mplayer) brug kunnen we nog maar het beste zwijgen.

Daarnaast output totem via Xv, en niet via OpenGL. Dat is jammer want daardoor werkt het niet met XGL (en dat is toch de toekomst, en voor sommige gelukkigen onder ons al de realiteit). XV is veels te langzaam voor fullscreen hoge kwaliteit video's. En onder XGL totaal onbruikbaar.

Een van de voordelen van het gstreamer architectuur zou bijvoorbeeld de visualizatie mogelijkheden zijn. Helaas werkt dat met 2d principies en is het dus al ouderwets voordat het stabiel is. (en momenteel heb je alleen goom-support). Project-m (milkdrop poort voor linux) krijg je dus nooit van je leven aan de praat onder gstreamer.

Natuurlijk kan je totem met de xine back-end installeren waardoor je codec technisch iets betere performance krijgt (mp3'tjes doen het weer enzo) .. maar was gstreamer niet het hele punt? Dat is waarom ik voor video's mplayer aanraad en gebruik. Als je ff de win32codecs pakt, doen alle, maar dan ook alle, rare, funkie codecs die ooit ergens gebruikt zijn, het. Gstreamer zal daar nooit mee kunnen werken, omdat die codecs helemaal niet opensource zijn: ze zijn bit voor bit identiek aan dezelfde codecs onder windhoos. Het zal een hele tijd duren voordat de opensource community goed werkende gstreamer implementaties heeft van de meest voorkomende codecs. En wat je er mee wint? Een extra laag abstractie. Dat het je iets meer CPU kost.

Zoals ik al zei het is niet totem-specifiek, maar gstreamer. Daarnaast is totem wel een tikkeltje bloated, maar daar kun je over discusseren; dat je geen wmv's, geen .rm's, geen .mov, geen .nvs etc. kunt afspelen niet. Dat het geen opengl output driver heeft idem dito. Leuk ontwikkel projectje begrijp me niet verkeerd, en een betere interface voor de toekomst enzo, maar ehm, vandaag werkt het gewoon nog niet voor de bestanden die ik (en vermoedelijk jij ook) wilt afspelen.

Genoeg argumentatie?
Helemaal mee eens.. Mplayer pakt nagenoeg alles én heeft een Mozilla plug-in...
Zorg ervoor dat je de allerlaatste versie voor ubuntu hebt door deze repository toe tevoegen:

deb http://metascape.afraid.org:13666/apt dapper main
Ehm... Die site verwijst je direkt door naar www.beerorkid.com, waar Arnieboy ook z'n automatix script host... En daar hoor ik van 'de kenners' weinigs positiefs over. Oftewel: is bovenstaande actie wel zo verstandig?
Just curious, is XGL out-of-the-box te gebruiken? Ik ben nu eens naar Linux-distro's aan het kijken, maar om 3D-acceleratie aan de praat te krijgen is in FC5 een hell (voor een linux-noob als ik), in Suse 10.1 lijkt het al wat minder lastig. Hoe zit dat bij deze Ubuntu?
Mwoah het valt best mee hoor: eerst de binary niet-OSS driver van nVidia of ATi installeren, dan 'apt-get install xserver-xgl compiz-gnome (of compiz-kde)' en dan dit in je ~/.Xsession pleuren:

#!/bin/sh
# ATi kaart? dan dit:
Xgl :1 -fullscreen -ac -accel xv:pbuffer -accel glx:pbuffer &
# NVIDIA kaart? dan dit:
Xgl :1 -fullscreen -ac -accel xv:fdo -accel glx:pbuffer &

DISPLAY=:1
gnome-window-decorator &
compiz gconf decoration wobbly fade minimize cube rotate zoom scale move resize place menu switcher opacity &
exec gnome-session

Vervang 'gnome-session' door 'startkde' indien je Kubuntu draait; laat wel gnome-window-decorator staan! kde-window-decorator doet het niet (goed). Hoewel, misschien heeft men daar intussen een fix voor.
Let op: vanaf 'compiz...' t/m '...opacity &' is één regel! Geen harde return dus hier.

Ctrl-Alt-Backspace en Xgl-en maar!
je vergeet de repository voor de laatste ubuntu builds. een of andere meid (vrouw? met alle respect) houdt dit bij, maar het lost wel alle bugs op die er momenteel mee waren:

deb http://metascape.afraid.org:13666/apt dapper main

zie ook: https://wiki.ubuntu.com/compiz

daarnaast zou ik nvidia mensen willen aanraden ff hun /etc/X11/xorg.conf te checken dat er onder [Device] het volgende staat:

Option "RenderAccel" "true"
Option "AllowGLXWithComposite" "true"

en dat je dat .Xsession ding dus executable moet maken!

chmod +x ~/.Xsession

Het ligt allemaal zo voor de hand dat ik me kan voorstellen dat je het vergat te vermelden :-)

ohja er is geen menu & opacity plugin als je de nieuwe packages gebruikt .. wel is er een transset en trailfocus plugin. Dus zoiets zou het zijn als je de nieuwe packages gebruikt:

compiz gconf decoration transset wobbly fade minimize trailfocus cube rotate zoom scale move resize place menu switcher &

(mits je dus de nieuwe packages gebruikt!)

Dingen die werken door de nieuwe packages:
- show desktop doet weer wat de bedoeling is
- alt-tab laat ook minimized windowtjes zien
- de kubus kan naar binnen vouwen
- je kunt op de top svg's afbeelden en hem op de top laten blijven
- trailfocus: een verbeterde opacity plugin zonder alle problemen die die veroorzaakte

Handigheidje: pak de gconf-editor:

sudo apt-get install gconf-editor

Daarmee kun je alle plugins en kun key-bindings instellen.
Een soort windhoos-registery editor maar dan beter en een minder grote zooi. Broodnodig als je wel van gnome houdt, maar de interface-nazis die zich over de configuratie van zaken bemoeien wel zou kunnen afschieten. (zie ook de nieuwe screensaver module van dapper-drake die heel erg goed is in het niet instelbaar zijn). PS. reageer nou niet met van: ga dan KDE gebruiken: ik wil veel opties in mn configuratie schermen, niet standaard zichtbaar in m'n programma's. KDE is idioot. Knoppen om de alinia-uitlijnen van een msn-chat-berichtje is gewoon totaal gestoord en scherm-vervuiling om maar een willekeurig voorbeeld te geven)
Check http://getkororaa.com/ voor een werkende XGL liveCD :).
Mijn ATi Radeon 9800pro en een nVidia GF4MX (of zoiets) doen het er direct op. Nog wel zonder dual monitor support.
Die ken ik, en die werkt ook. Alleen wil ik gewoon een normale, volledige Linux-install draaien van een bekende distro (dus veel info in forums e.d. :))
Bij sommige ATI kaarten werkt die live-CD niet. Zoals bij R200 kaarten gaat het beeld flikkeren met een fglrx driver. Het is nog lang niet goed. Vraag me af of iemand al de Redhat variant heeft geprobeerd.
onder ubuntu doe je:

sudo apt-get install nvidia-glx
nvidia-glx-config enable

en dan rebooten..

(het mag natuurlijk ook via synaptic: voor de gui-verslaafden onder ons; laat men alsjeblieft niet zeggen dat je command line _nodig_ hebt voor linux)

Dan heb je de nvidia driver draaiende .. om XGL aan de praat te krijgen moet je mn andere post zien .. het komt er op neer dat je een extra repository moet toevoegen aan je etc/apt/sources.list en dan je een .Xsession shell scriptje moet maken.
Hier loopt XGL anders heel soepel en stabiel. Wat mij betreft 'af'.
Wat die 'versieaanduiding' betreft, 2006 4e maand =>6.04
Maar omdat de release uitgesteld is naar juni, is't 6.06 geworden, heeft dus vrij weinig te maken met reguliere versienummers
Ik ben vreselijk benieuwd of dit Ubuntu-smaakje het werkelijk mogelijk maakt om gemakkelijk je draadloze internetverbinding tot stand te brengen. Ik draai XP, en wilde een dual boot met Linux. Ik heb de ruimte er nog steeds voor gereserveerd. Maar ik heb Ubuntu 5.10 al gehad, en Suse 10.0, en Knoppix 4.0 - niets lukte. Ook helfdhaftige pogingen met ndiswrapper bleven zonder succes. Dus of die Network Manager nu eindelijk uitkomst gaat bieden... Zo ja, dan is dat voor mij zeker de eerste stap naar het Windowloze leven... :)
De networkmanager kan je gebruiken voor het vinden en instellen van je netwerk, maar je moet je netwerkkaart nog steeds eerst installeren. Dus als dit bij jou niet wil, ook niet met ndiswrapper dan hangt het werken van je wlan af van de kaartondersteuning en niet van de netwerkmanager. Maar als ndiswrapper niet wil heb je wel een aardig exotische kaart, waarom werkt ndis niet?
Waar is die nieuwe network manager dan te vinden? (of welk shell command?).

Als ik naar administration -> networking ga zie ik nog steeds hetzelfde tooltje als voorheen (ik heb al geupgrade naar 6.06).
apt-get install network-manager network-manager-gnome nm-applet
Ik heb hetzelfde probleem, ik heb alles geupgraded en ook nog eens het zinnetje apt-get install .... gedaan maar krijg de melding dat alles al is geinstalleerd alleen ik weet niet hoe ik die nieuwe network manager opstart, alles is nog gewoon het oude namelijk snap er niks van....
tik eens in de console in ..

nm-applet &

hij hoort automatisch op te starten, maar hij staat echt laat in de boot-up lijst, dus na het opstarten kan het even duren. Check in Systeem .. Voorkeuren .. Sessies.. extra te starten programma's of er dit staat?

nm-applet --sm-disable

Zoniet voeg hem dan even toe... (komt vast door upgraden vanaf een oudere flight cd).. die gaat niet zomaar je sessie aan lopen passen. (wat op zich ook logisch is)
ik heb nm-applet & intypt en kreeg als output dit:
[1]5203

ik heb ook in de sessies gekeken en het zinnetje nm-applet --sm-disable staat er precies zo in!
dus mijn probleem is nog steeds niet opgelost...:S
Network manager is een makkelijk en handig tooltje voor je draadloze netwerk etc, lof!
Ikzelf ben altijd al een heel eigenwijs persoontje geweest en wil altijd alles op mijn eigen manier doen. Daarom doe ik het configureren altijd met mijn terminal en het werkt! WEP/WPA etc. vormen geen hindernissen voor mij. Als het niet wil lukken, kun je altijd mijn howto's bekijken op http://www.zwhlug.nl/ misschien heb je er wel wat aan (een paar van mijn studiegenoten wel :D)
Succes!
secure w2???
Network-manager maakt gebruik van wpasupplicant en die ondersteunt in theorie het EAP-TTLS protocol (secure w2 maakt dit mogelijk).

Ik ga dit morgen even testen! Ik heb xsupplicant op school nooit aan de praat gekregen dus ik hoop dat dit eindelijk werkt!
Well.. eh, ik kan bij het verbinden niet kiezen voor PAP authenticatie wat ik hier op de HHS nodig heb... Ik moet het maar even uit gaan zoeken, kan niet heeeel erg moeilijk zijn lijkt me.
Vertel me welke pcmcia/usb je gebruikt en ik vertel je of het gaat werken.
Of kijk zelf op deze lijst
http://ndiswrapper.sourceforge.net/mediawiki/index.php/List
als je kaart/usb er tussen staat werkt ie, zo niet dan is het heel waarschijnlijk dat het niet gaat lukken.
Ik heb zelf ook veel moeite gehad maar nu heb ik een speedtouch 120 USB en met ndiswrapper en Yast werkte het in no time, Met suse10 zelfs met WPA.
Ik hoop dat je het probeert en je resultaten aan hun bekend maakt, want het is (onder meer door de 6 weken uitstel) wel een van de doelstellingen geworden.

Ik heb geen draadloze netwerk kaart maar aanschouw wel een netwerk-chooser icoontje rechtsboven .. en gok dat ie bedoeld is voor de mobiele laptop gebruiker (dat ie makkelijk van netwerk kan switchen). Van alle distro's is Ubuntu degene die als je hun verteld dat het niet werkt .. er werk van maakt. Ik had een paar maanden geleden issues met m'n soundkaart; heb een bug-report gemaakt; en heb inmiddels feedback gekregen waarna een paar dagen later een update erdoor kwam en alles 't opeens deed.

Het plaatsen van een bugfixes omtrend hardware is in ieder geval zekers de moeite waard.
Oh, geen final? Ik sprong al bijna van m'n stoel. :(

Edit: Snelle vreuls heeft de titel gefixed zie ik, dat alpha stond er toen ik het las nog niet. ;)
het maakt niet echt uit of je deze gebruikt, met elke apt-get upgrade kom je weer een stap dichter bij de final :)
Deze snap ik niet helemaal, je hele distributie wordt daar toch niet mee geupgraded?
Mocht dat wel zo zijn dan doe ik waarschijnlijk iets verkeerd, ik zit nog op 6.04...

Edit, de repositories heten nog 6.04, maar als ik Firefox start zegt ie 6.06 :)
Waarschijnlijk draai je dan stable Ubuntu.

(Of is dat weer Debian therminologie.. :P)
als er alpha in de naam staat betekent dat dat hij nog niet af is ;)
Het is lichtelijk offtopic, maar... ik dacht dat 'alpha' minder dicht bij final was dan 'beta'? Doet Ubuntu niet aan de term beta?
Aangezien ze al redelijk dicht bij de release datum zitten zou je verwachten dat dit al een beta was...
er is een beta geplanned voor 20 april

roadmap.
De volgende final versie komt uit op 1 juni.
1 juni, heel misschien nog 6 juni (ivm 06-06-06).

En welke sul mod me trouwens naar nul? Ik geef toch nuttige informatie?
Volgens de roadmap van Ubuntu zou de finalversie van Dapper Flight 6 op 20 april uitgebracht worden, maar na overleg is de release zes weken later gepland om meer tijd te investeren in het oplossen van bugs en het testen van de 6.06-release.
Echter dacht ik ook dat het versienummer meestal jaar.maand was bij Ubuntu...
Alleen (k)ubuntu is er in geslaagd om mij van mijn jarenlange slackware verslaving af te helpen. :)

Vreemd genoeg is het enige wat ik nog aan linux mis, datgene wat mij ook bij het eerste begin ergerde. Namelijk de fonts. Sommige websites zien er nog steeds niet uit.

Is er na al die jaren nog steeds niemand in geslaagd om fatsoenlijke fonts voor linux uit te brengen?
Je kan legaal de Microsofts fonts installeren als je windows hebt. Op ubuntuforums.org staat dat vast ergens uitgelegd :)
Volgens mij zijn het niet alleen de fonts zelf. Ook de manier waarop fonts in X worden weergegeven speelt een rol. Als ik namelijk de fonts uit windows gebruik, is het nog steeds (vrij) lelijk.
download het volgende bestand:

http://www.xs4all.nl/~mar...msttcorefonts_1.2_all.deb

zet dat ergens in je homedirectory ofzo.

Daarna als root of met sudo: apt-get install cabextract

Er wordt een proggie geinstalleerd en als je al in de directory staat waar msttcorefonts staat, installeert ie de fonts, anders doe je daarna
dpkg -i msttcorefonts_1.2_all.deb

Daarna zijn de fonts bij mij net zoals in windows.
gewoon multiverse aan je sources.list toevoegen en 'apt-get install msttcorefonts' doet de rest ;)
Ik gebruik al een tijdje Fedora Core, en ik zou echt niet meer terug willen naar de MS fonts eerlijk gezegd. Fonts zijn gewoon een kwestie van gewenning.
In Windows staat alles op 96 dpi, onder X is dat meestal 75, 100 of iets daar tussen in (afhankelijk van je resolutie en de fysieke maat van je monitor).

Er zijn guides op Internet over het installen van fonts in Debian (dus ook Ubuntu) zodat het wat meer op Windows lijkt.

Ik raad je aan een topic te openen over fonts op GoT in NOS, want dat is een makkelijker platform om daar over te praten.
Ik heb bijna al de voorbereidingen getroffen om volgende week over te gaan van Windows op Linux (Ubuntu).
Nu versie 6 dichterbij komt ben ik wel benieuwd hoe makkelijk versie 5 nadien te upgraden is en hoe dit in zijn werk gaat?
Simpel, je hoeft bovendien niet eens een nieuwe CD te downloaden/branden.

Momenteel moet het helaas nog wel met 2 commando's (die Olaf al noemt) en een bestandje aanpassen. In de toekomst is het de bedoeling dat Ubuntu je zelf waarschuwt met de melding dat er een nieuwe Ubuntu-versie uitgebracht is en dat je kan upgraden (zonder commando's te typen).
niet geheel correct, de nieuwe GUI update managers zullen de mogelijkheid hebben om via de GUI een dist-upgrade te doen. IIG dat heb ik me laten vertellen door een van de ontwikkelaars.
Dapper drake is de 4de versie hoor ;)
De "6" staat voor 2006, en de "06" voor juni.
Nu versie 6 dichterbij komt ben ik wel benieuwd hoe makkelijk versie 5 nadien te upgraden is en hoe dit in zijn werk gaat?
Iets als /etc/apt/sources.list aanpassen, apt-get update && apt-get dist-upgrade.
Wat ik vooral fenomenaal aan deze distro vind, is de uitgebreide documentatie die erover te vinden is (in de wiki & de forums). Voor zo'n beetje elk mogelijk probleem dat je kunt tegenkomen, is er wel een goed beschreven oplossing beschikbaar.

Ik gebruik Ubuntu nu ongeveer een jaar, en het enige echte probleem dat ik ben tegengekomen, is het aan de praat krijgen van een Broadcom wireless kaart in m'n Acer laptop. Uiteindelijk bleek dat ik behalve ndiswrapper en de juiste Windows driver, ook de acer_acpi kernel module nodig had om het werkende te krijgen.
Dat broadcom 'probleem' ligt aan broadcom. Deze willen niet meewerken om linux drivers te maken. ndiswrapper en de windriver is dus idd de enige oplossing.
De laatste keer dat ik Ubuntu gebruikte ( bij 6.0 ofzo) was er al een soort van driver meegeleverd, waar je alleen nog maar de firmware van een windows driver aan hoefde toe te voegen.

Na 2 dagen klooien (ben linux noob) had ik dat ook gewoon draaiend.
Ubuntu is nu één van de weinige distros die mij niet kan bekoren.

Langs de ene kant vind ik het spijtig dat de ontwikkelaars weigeren om mee te werken aan projecten zoals de LSB of DCC. Zulke projecten proberen standaarden op te stellen zodat software developers hun producten eenvoudiger kunnen verdelen tussen verschillende distributies.

Langs de andere kant vind ik het spijtig dat Ubuntu de gebruiker zo weinig keuze laat tijdens het installeren. Wil je afwijken moet je het maar na de installatie doen.
Ubuntu is ook meer gericht op gebruiksgemak en de gemiddelde-thuisgebruiker. Daarom is dat zo gedaan. Ik denk ook niet dat het bij de final versie anders zal zijn..

Helaas trouwens, ik zou de installatie zelf ook wel iets uitgebreider willen zien.
Andere distros zijn ook eenvoudig te installeren met een minimum aan keuzes, maar geven de mogelijkheid aan de meer ervaren gebruiker om het systeem toch ten minste gedeeltelijk naar hun hand te zetten tijdens de installatie, iets wat weer veel tijd uitspaard.
Mee eens. Maar een distro hier op beoordelen zou ik nooit doen. Het installeert ok, en daarna gooi je er de software op die je wilt. Misschien dat je je een klein beetje extra tijd kwijt bent aan het wachten terijl het software installeert die je er toch weer af gooit, maar dat is ook alles. Installeren doe je 1 keer.

Het voordeel voor Ubuntu is dat support veel makkelijker gaat: er is een duidelijke set 'standaard-paketten'. Maar voel je vrij om een derivate te maken met jouw voorkeur van paketten. Mijns inziens is een distro niet de som van alle paketten die het installeert, maar juist de integratie tussen de pakketten die het aan je opdringt.

PS. Heb je de nieuwe add/remove feature gezien? (die zit er al een paar flights bij, maar toch) .. die kickt toch wel ass. Een soort synaptic, maar dan heel erg gericht op desktop-applicaties (alles met een icoontje, dat in je menu te voorschijn zou komen is hier te vinden, gesorteerd op waar het in je menu zou komen). Een soort van vink het programma aan in het menu en hij installeert het.
Ik heb deze vrijdag binnengehaald, die nieuwe netwerkmanager is echt geweldig. Had deze op breezy ook al draaien.
Dat is zeker voor de laptopgebruiker een goede utility om met (beveiligde) draadloze netwerken te verbinden, en kan een hoop gebruikers overhalen Ubuntu, of linux in het algemeen, te gaan gebruiken.
De netwerkmanager is een gnome tool, ook beschikbaar voor andere distributies.
Ik moet zeggen dat hij aardig stabiel is.
Draai er ook nog eens XGL op , erg leuk en het werkt tot nu toe erg goed.
Gebruik nu al pak em beet een jaar kubuntu (de kde versie van ubuntu) en ik moet zeggen ik kom echt alleen nog maar in windows om te gamen, voor al het andere vind ik het veel te leuk om kubuntu te gebruiken
Het is ook cool om te zien hoe hard de ontwikkeling gaat van deze distro, ik vind het ook absoluut niet vreemd dat ie al zolang op één staat op distrowatch

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True